» Ubuntu » Paketit

Error

two or more packages specified (gpmudmon-applet hardy)